* SPDX-FileCopyrightText: Hanspeter Portner <dev@open-music-kontrollers.ch>
* SPDX-License-Identifier: CC0-1.0

* atom
	* Check for lv2:control port designations

* dynmanifest
	* Warn about it, if possible

* log
	* Propose its usage

* lv2core
	* TODO

* morph
	* Implement dynamic part of it

* options
	* Implement dynamic options handling

* parameters
	* TODO

* patch
	* Check whether plugin properly handles patch:Get/Set/Put messages
	* Check whether all patch:writables are initialized in state:state with
		enabled state:loadDefaultState
	* Check whether a given lv2:Parameter is only part of either patch:writable
	  or patch:readable, but not both

* port-groups
	* Check for left/right channels in stereo plugins
	* Check for surround channels

* port-props
	* TODO

* presets
	* Check for preset bundles

* resize-port
	* Warn about requiring that feature

* state
	* Provide worker to state reload
	* Provide path functions to state, instantiate
	* Check whether all patch:writables are initialized with state:loadDefaultState

* time
	* TODO

* ui (non-X11)
	* Actually instantiate UI

* ideas
	* ship latest lv2 spec as a fallback, in case target system has an oldish one
